# AttendedTransferEvent.TransferTargetChannelStatedesc Property
summaryP:AsterNET.Manager.Event.AttendedTransferEvent.TransferTargetChannelStatedesc

AsterNet Class Library (Sandcastle documentation)

| AttendedTransferEvent TransferTargetChannelStatedesc Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.AttendedTransferEvent.TransferTargetChannelStatedesc"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string TransferTargetChannelStatedesc { get; set; }

    Public Property TransferTargetChannelStatedesc As String
    	Get
    	Set

    public:
    property String^ TransferTargetChannelStatedesc {
    	String^ get ();
    	void set (String^ value);
    }

    member TransferTargetChannelStatedesc : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AttendedTransferEvent Class
AsterNET.Manager.Event Namespace